[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [OT] Exploit in Samba bis zur 3.6.4



Die Jungs von Samba empfehlen mit 'hosts allow' die Zahl der Verbindungen zu minimieren. Das eliminiert das Problem zwar nicht verringert aber das Risiko.
http://www.samba.org/samba/security/CVE-2012-1182

Am 12. April 2012 14:39 schrieb Niels Jende <nielsjende@googlemail.com>:
Hallo,

da einige unter uns ja auch Samba nutzen, wollte ich folgende Info niemandem vorenthalten!

http://thehackernews.com/2012/04/samba-remote-code-execution.html

Gruß
Niels


--
Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: 4F86CCF4.6090600@googlemail.com" target="_blank">http://lists.debian.org/4F86CCF4.6090600@googlemail.com



Reply to: